Subject: Indian-N: Tropical Cyclone Forecast Bulletin (south-west Indian Ocean)

From: SIU Weather Processor <[email-masked]>
Date: Thu, 27 Feb 2003 02:35:50 -0600

WTIO30 FMEE 270600
RSMC / TROPICAL CYCLONE CENTRE / LA REUNION
TROPICAL CYCLONE FORECAST BULLETIN (SOUTH-WEST INDIAN OCEAN)
4.A NUMBER OF BULLETIN              : 4/13/20022003
1.A MODERATE TROPICAL STORM (JAPHET)
2.A POSITION AT 0600 UTC  27/02/2003 : WITHIN 20 NM RADIUS OF
    POINT 21.6S/39.3E (TWENTY ONE DECIMAL SIX DEGREES SOUTH AND
    THIRTY NINE DECIMAL THREE DEGREES EAST).
3.A DVORAK ANALYSIS                 : 3.5/3.5 MOINS /D 1.0/24 H
4.A CENTRAL PRESSURE                : 987 HPA
5.A MAX AVERAGE WIND SPEED (10 MN)  : 45 KT
6.A EXTENSION OF WIND OF 30 KT AND OVER :
    NE30: 160 KM   SE30: 350 KM
    SW30: 350 KM   NW30: 150 KM
7.A 1ST CLOSED ISOBAR (PRESSURE/AVERAGE DIAM) : 1010 HPA / 1000 KM
8.A VERTICAL EXTENSION OF CYCLONE CIRCULATION : DEEP
    1.B FORECAST 12H                    : 22.0S / 38.2E FI=3.5

    2.B FORECAST 24H                    : 23.0S / 37.0E FI=4.0

    3.B FORECAST 48H                    : 23.5S / 35.5E FI=4.5

    4.B OTHER INFORMATIONS              : THE ENVIRONMENT REMAINS
        FAVORABLE TO INTENSIFICATION.

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked] or see http://wxlist.5280tech.com. For more
information on tropical weather products, see the NHC Homepage
at http://www.nhc.noaa.gov.